<?php

use yii\helpers\Html;
use yii\widgets\ActiveForm;
use yii\helpers\Url;

/* @var $this yii\web\View */
/* @var $model common\models\TransferSearch */
/* @var $form yii\widgets\ActiveForm */
?>



        <?= Html::a(
        			Yii::t('frontend/transfer', 'Export PDF'),
        			Url::to(['sale-pdf' ,
        				Html::getInputName($model, "start") =>  Html::getAttributeValue($model, "start"),	
        				Html::getInputName($model, "end") =>Html::getAttributeValue($model, "end"),	
        				Html::getInputName($model, "id_account") => 		Html::getAttributeValue($model, "id_account"),
        				Html::getInputName($model, "id_user") => 		Html::getAttributeValue($model, "id_user"),
        				Html::getInputName($model, "category") => 		Html::getAttributeValue($model, "category"),
        				Html::getInputName($model, "id_product") => 		Html::getAttributeValue($model, "id_product"),
        				Html::getInputName($model, "status") => 		Html::getAttributeValue($model, "status"),
        			] ),
        			['class' => 'btn btn-primary']) 
       ?>



